@media screen {
  /* Main CSS */

	  a, a span, a i {
		outline: none; 
	  }
  
	.site-logo img{
		display:block;
		width:100%;
		-moz-transition: all 0.7s ease;
		-ms-transition: all 0.7s ease;
		-o-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}
	header.elementor-location-header.scrolled .site-logo img{
		width: 120px;
	}

	}
	header.elementor-location-header .menu-holder{
		-moz-transition: all 0.7s ease;
		-ms-transition: all 0.7s ease;
		-o-transition: all 0.7s ease;
		transition: all 0.7s ease;
	}

	header.elementor-location-header.scrolled .menu-holder{
		padding:0;
	}

	.bread-current {
		color: white;
	}

  /* Gravity Forms Validation Stars Here */

  .gfield_error input, .gfield_error textarea {
    background-color: rgba(220,20,60,.2) !important;
  }
	.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
		background: transparent !important;
		border: unset !important;
		font-size: 13px !important;
		margin-top: 0 !important;
		padding: 0 !important;
	}
	

  /* Gravity Forms Validation Ends Here */
  
	.img-hover-zoom {
		height: 245px;
		overflow: hidden;
	}
	.img-hover-zoom img {
	  transition: transform .5s ease;
	}

	.img-hover-zoom:hover img {
	  transform: scale(1.5);
	}
	
	.jet-smart-filters-select .jet-select__control {
		-moz-appearance: none;
    	-webkit-appearance: none;
    	appearance: none;
	}

	.jet-smart-filters-select:after {
		content: "\e92a";
		font-family: eicons;
		font-size: 15px;
		position: absolute;
		top: 70%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 2px;
		pointer-events: none;
		text-shadow: 0 0 3px rgb(0 0 0 / 30%);
		z-index: 1;
	}
/* 	.jet-range__slider {
		display: none;
	} */
	.jet-range__inputs__group:first-child {
		display: none;
	}
	
	.fb_dialog_content iframe {
		right: 0 !important;
	}
	@media (max-width: 768px) {
		.grecaptcha-badge {
			display: none;
		}
	}
}